{ inputs, pkgs, ... }:

{
  home.packages = with pkgs;[
    steamguard-cli
    bottles
    protontricks
    gamescope
    inputs.nixpkgs-unstable.legacyPackages."${pkgs.system}".ryujinx-greemdev
  ];
}
